# Asterisk Project : Asterisk 13 ManagerEvent_ExtensionStateListComplete

Created by wikibot on Aug 08, 2014

# ExtensionStateListComplete

### Synopsis

Indicates the end of the list the current known extension states.

### Description

### Syntax

    Event: ExtensionStateListComplete
    EventList: <value>
    ListItems: <value>

##### Arguments

- `EventList` - Conveys the status of the event list.
- `ListItems` - Conveys the number of statuses reported.

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538